{
  "column_properties": {
    "res://Resources/": {
      "metadata/_custom_type_script": {
        "visibility": 0.0
      },
      "resource_local_to_scene": {
        "visibility": 0.0
      },
      "resource_name": {
        "visibility": 0.0
      }
    },
    "res://Resources/Bullets/": {
      "metadata/_custom_type_script": {
        "visibility": 0.0
      },
      "resource_local_to_scene": {
        "visibility": 0.0
      },
      "resource_name": {
        "visibility": 0.0
      }
    },
    "res://Resources/Items/": {
      "ConsumeOnUse": {
        "visibility": 0.0
      },
      "ItemEffect": {
        "visibility": 0.0
      },
      "PickupIfMaxed": {
        "visibility": 0.0
      },
      "WeaponData": {
        "visibility": 0.0
      },
      "metadata/_custom_type_script": {
        "visibility": 0.0
      },
      "resource_local_to_scene": {
        "visibility": 0.0
      },
      "resource_name": {
        "visibility": 0.0
      }
    },
    "res://Resources/Weapons/": {
      "metadata/_custom_type_script": {
        "visibility": 0.0
      },
      "resource_local_to_scene": {
        "visibility": 0.0
      },
      "resource_name": {
        "visibility": 0.0
      }
    },
    "res://Resources/Weapons/Enemy/": {
      "metadata/_custom_type_script": {
        "visibility": 0.0
      },
      "resource_local_to_scene": {
        "visibility": 0.0
      },
      "resource_name": {
        "visibility": 0.0
      }
    }
  },
  "recent_paths": [
    "res://Resources/",
    "res://Resources/Items/",
    "res://Resources/Weapons/",
    "res://Resources/Bullets/",
    "res://Resources/Weapons/Enemy/"
  ],
  "table_functions": {
    "filter": [
      "return true"
    ],
    "process": [
      "return value"
    ]
  }
}